uuid: 409b3d09-2401-48c7-a16e-3d06907b3d90
langcode: de
status: true
dependencies:
  module:
    - rbag
id: veranstaltung.field_ueberschriebener_status
field_name: field_ueberschriebener_status
entity_type: veranstaltung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
